<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        const userInput = +prompt('Say number');
        let result = '';
        for (let i = 0; i < userInput; i++) {
            if (i % 5 === 0) {
                result += `${i} `;
            }
        }
        console.log(result);
        if (result === '') {
            console.log(`Sorry, no numbers`);
        }
    </script>
</body>

</html>